@charset "utf-8";
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

.grecaptcha-badge { visibility: hidden; }

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

body {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	font-size:16px;
	line-height:1.6;
	word-wrap: break-word;
	color: #000000;
	background:url(../img/common/bg.png);
}

.en{
	 font-family: "Nunito Sans", sans-serif;
}

@media screen and (max-width: 800px) {
body {
	font-size:14px;
}
}

a{
	color: #000000;
}


h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}

/* contents
-------------------------------------------------------------------*/
.img{
	line-height:0;
}

.slider{
    display: none;
}
 
.slider.slick-initialized{
    display: block; 
}

.r-btn{
    position: fixed;
    right: 50px;
    top:20px;
    transition: all 0.3s;
	z-index:999;
}

.r-btn a{
	display:block;
	text-align:center;
	background:#0E78C3;
	color:#fff;
	border-radius:30px;
	width:160px;
	padding:10px 0;
	border:2px solid #0E78C3;
	line-height:1.6;
	font-weight:600;
}

.r-btn a:hover{
	background:#fff;
	color: #0E78C3;
}

.f-btn{
    position: fixed;
    right: 0;
    bottom: 0;
    transition: all 0.3s;
    display: block;
	z-index:-1;
	opacity:0;
}

.f-btn.on.off{
    opacity: 0;
    z-index: -1;
}

.f-btn.on{
    opacity: 1;
    z-index: 99;
}

.f-btn a{
	padding:15px 100px 15px 30px;
	background:#fff;
	border-radius:20px 0 0 0;
	font-size:18px;
	line-height:1.4;
	position:relative;
	font-weight:600;
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
}

.f-btn a:before{
	content:"";
	width:40px;
	height:40px;
	background:url(../img/top/f-btn-arrow.png) no-repeat center center;
	background-size:contain;
	position:absolute;
	right:20px;
	bottom:20px;
}

.wrap {
	min-width:1024px;
	/*contain: paint;*/
	position:relative;
	overflow:hidden;
}

.wd{
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
	position:relative;
}


.contents{
	clear:both;
	padding:0 0 0 270px;
}

.scale{
	width:100%;
	height:auto;
}

.sp{
	display:none !important;
}

.left{
	float:left;
}

.right{
	float:right;
}

img{
	max-width:100%;
	height:auto;
}

.youtube .inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}

.youtube .inner iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}

.coverimg{
	overflow:hidden;
	position:relative;
}

.coverimg:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.coverimg img{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	object-fit: cover;
	transition:1s all;
}

@media screen and (max-width: 800px) {
.r-btn{
	display:none;
}

.f-btn{
    right: 0;
	left:0;
    bottom: 20px;
	padding:0 10px;
	box-shadow:none;
}

.f-btn ul{
	display:flex !important;
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
	border-radius:10px;
}

.f-btn li{
	width:50%;
}

.f-btn a{
	display:block;
	padding:0 0 0 20px;
	box-sizing:border-box;
	border-radius:10px 0 0 10px;
	font-size:14px;
	display:flex;
	align-items:center;
	height:60px;
	box-shadow: none;
	background:url(../img/top/sp/f-btn-arrow02.png) no-repeat 95% center #0E78C3;
	background-size:30px;
	color:#fff;
}

.f-btn li:nth-child(2) a{
	border-radius:0 10px 10px 0;
	background:url(../img/top/sp/f-btn-arrow.png) no-repeat 95% center #fff;
	background-size:30px;
	color:#000000;
}

.f-btn a:before{
	display:none;
}
	
.wrap {
	min-width:inherit;
	box-sizing:border-box;
	contain:inherit;
}

.spleft{
	float:left;
}

.spright{
	float:right;
}

.spscale{
	width:100%;
	height:auto;
}

.contents{
	margin:0;
	padding:0;
}

.wd,.wd02{
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
}

.spscale{
	width:100%;
	height:auto;
}

img{
	max-width:100%;
	height:auto;
	margin:0 auto;
}

.pc{
	display:none !important;
}

.sp{
	display:block !important;
}

.spleft{
	float:left;
}

.spright{
	float:right;
}

input{
	font-size:16px;
}
}

/* header
-------------------------------------------------------------------*/
.gnav{
	position:fixed;
	left:0;
	top:0;
	z-index:999;
	width:270px;
	text-align:center;
	height:100%;
	background:#fff;
}

.gnav .box{
	background:url(../img/common/bg.png);
	height:100%;
	position:relative;
}

.gnav .logo{
	line-height:0;
	text-align:left;
}

.gnav ul > li{
	padding:0 0 20px 0;
	font-size:14px;
}

.gnav ul > li a{
	display:inline-block;
}

.top-btn{
	position:absolute;
	bottom:20px;
	left:0;
	right:0;
	margin:0 auto;
}

.clone_gnav {
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	margin:0 auto;
	z-index: 99;
	width: 100%;
	transition: .3s;
	transform: translateY(-250px);
	box-sizing:border-box;
	min-width:1000px;
	display:none;
}

.is-show,
.clone_gnav:hover{
	transform: translateY(0);
	top: 0;
}

@media screen and (max-width: 800px) {
.gnav {
	display:none;
}

.spgnav .logo {
    width:125px;
	position:absolute;
	left:20px;
	top:20px;
	z-index:998;
}

.spgnav .logo-bg{
    width:230px;
	position:absolute;
	left:0;
	top:0;
	z-index:997;
}

.spgnav{
	height:60px;
}

.triger_wrap.movmobb1{
	position:fixed;
    right: 20px;
    top: 10px;
	height:40px;
	width:40px;
	z-index:999;
}

.topmenu {
    display: block;
	height:40px;
	width:40px;
    cursor: pointer;
	transition: all 0.3s;
	position:relative;
	background:#0E78C3;
	border-radius:50%;
}

.topmenu.active{
	background:#FFFFFF;
}

.top-trigger,
.top-trigger span {
	display: block;
	transition: all .4s;
	box-sizing: border-box;
    z-index: 99999;
}
.top-trigger {
    position: relative;
    width: 100%;
    height: 100%;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}
.top-trigger span {
	position: absolute;
	left: 50%;
	width: 16px;
	margin-left: -8px;
	height: 1px;
	background-color: #fff;
    z-index: 99999;
	top:50%;
}

.topmenu.active .top-trigger span{
	background-color: #0E78C3;
}

.mobilenav {
    top:0;
	bottom:0;
	right:0;
    z-index: 998;
    position: fixed;
    height: 100%;
	box-sizing:border-box;
	padding:20px;
	overflow:auto;
	background:#0E78C3;
	display:none;
	width:100%;
	text-align:center;
}

.menubox{
	position:relative;
	height:100%;
}

.menubox .w-logo{
	width:125px;
}

.menubox .nav{
	padding:60px 20px 30px 20px;
}

.menubox .nav li a{
	display:block;
	font-size:18px;
	padding:10px 0;
	font-weight:500;
	color:#fff;
}

.menubox .btn a {
    display: block;
    text-align: center;
    background: #fff;
    color: #0E78C3;
    border-radius: 30px;
    width: 200px;
    padding: 10px 0;
    line-height: 1.6;
	margin:0 auto;
	font-size:18px;
	font-weight:600;
}

.top-trigger span:nth-of-type(1) {
    margin-top: -4px;
}

.top-trigger span:nth-of-type(2) {
    margin-top: 2px;
}

.movmobb1 .active span:nth-of-type(1) {
	margin-top: -3px;
	-webkit-transform: translateY(1px) rotate(-45deg);
	transform: translateY(1px) rotate(-45deg);
}
.movmobb1 .active span:nth-of-type(2) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
	margin-top: 6px;
	width:20px;
}

.movmobb1 .active span:nth-of-type(1) {
	margin-top: -2px;
}
.movmobb1 .active span:nth-of-type(2) {
	margin-top: 7px;
	width:16px;
}

.clone_gnav{
	display:none;
}

}
/* footer
-------------------------------------------------------------------*/
footer{
	margin:0 0 0 270px;
	background:#0E78C3;
	padding:70px 20px 50px 20px;
	color:#fff;
}

footer .box{
	display:flex;
	justify-content:space-between;
}

footer .box .box-in{
	display:flex;
}

footer .box .box-in ul{
	padding:0 50px 0 0;
	font-size:14px;
}

footer .box .box-in ul li{
	padding:0 0 20px 0;
}

footer .box .box-in ul li a{
	color:#fff;
}

footer .box .box-in .btn a{
	display:block;
	text-align:center;
	background:#fff;
	color:#0E78C3;
	border-radius:30px;
	width:160px;
	padding:10px 0;
	border:2px solid #0E78C3;
	line-height:1.6;
	font-weight:600;
}

footer .box .box-in .btn a:hover{
	background:#0E78C3;
	color: #fff;
	border:2px solid #fff;
}

footer .copy{
	font-size:14px;
	padding:50px 0 0 0;
}

@media screen and (max-width: 800px) {
footer{
	margin:0;
	padding:60px 20px 30px 20px;
}

footer .box{
	display:block;
}

footer .box .logo{
	width:170px;
}

footer .box .box-in{
	display:block;
	padding:30px 0 0 0;
}

footer .box .box-in ul{
	padding:0;
}

footer .box .box-in ul li{
	padding:0 0 15px 0;
}

footer .box .box-in .btn a{
	font-size:16px;
}

footer .copy{
	font-size:13px;
	padding:40px 0 0 0;
	text-align:center;
}

}